/* --------- form ---------- */
input[type="submit"],input[type="text"],
input[type="button"], select {
  -webkit-appearance: none;
  appearance: none;
}
#formCo {
	width: 1200px;
	margin:auto;
}
#pageCommon.aCENTER{
text-align: center;
}

#pageCommon #formCo h2{
	font-size: 1.5em;
	margin: 0;
	padding: 0 0 1em;
}

#formCo p {
	margin: 0 0 2em;
}#pageCommon #formCo p.comment{
text-align: center;
font-weight: bold;
color:  #FF9999;
font-size: 1.25em;
}

#pageCommon #formCo p a{
text-decoration: underline;
color:#0000FF;
}

#pageCommon #formCo p input{
vertical-align: middle;
}
#formCo.finish p{
text-align:left;
}
#formCo.finish p.aCENTER{
text-align: center;
}
#formCo .fieldL {
	width:95%
}
#formCo table {
	width: 100%;
	margin: 2em 0 1em
}
#formCo th {
	background:#EFEFEF url(../images/contact/ico_hissu.gif) no-repeat right center;
}
#formCo .noBG th{
background:#EFEFEF
}
#formCo .conf th {
	background:#EFEFEF;
}

#formCo th.thNini {
	background:#EFEFEF url(../images/contact/ico_nini.gif) no-repeat right center;
}
#formCo.confirm th {
	background: #EFEFEF;
}
#formCo select {
	font-size:1.063em
}


#formCo input#zip {
	width: 8em;
}
#formCo td hr {
	clear:both;
	height:1px;
	margin:5px 0;
	padding:0;
	border:0
}
.error {
	color:red
}
#formCo .boxLine {
	text-align:center
}
#formCo table {
	width:100%
}
#formCo td, #formCo th {
	vertical-align:middle
}
#formCo td select, #formCo td input, #formCo textarea{
	background:#F7F7F7;
	border:solid 1px #c4c4c4;
	padding:6px;
	margin:5px;
	font-size:1.063em;
	line-height:1.6em;
	vertical-align:middle;
	border-radius: 4px;	font-family:'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;

}

#formCo td textarea {
	line-height:1.6em;
	padding:10px
}
#formCo #btnSend input {
	margin:0 auto;
	border:0;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	color:#fff;
	font-weight:bold;
	transition:all 1.0s;
}
#formCo #btnSend input.btnBack {
	background:#ddd url(../contact/img/ico_l.png) no-repeat 8% 50%;
	color:#666
}
.error {
	color:#FF0000;
}
.err {
	color:#FF0000;
}


::placeholder {
 color: #ccc;
}


:focus::-webkit-input-placeholder {
color: #F7F7F7;
} /* Chrome・Safari・Opera用(※Edgeにも使える) */
:focus:-moz-placeholder {
color: #F7F7F7;
} /* Firefox18以前用 */
:focus::-moz-placeholder {
color: #F7F7F7;
} /* Firefox19以上用 */
:focus::placeholder {
color: #F7F7F7;
} /* CSS標準(予定)の記述 */
#formCo table {
	border:5px solid #c8c8c8;
	margin-bottom: 2em;
}
#formCo label {
	cursor: pointer;
}
#formCo th, #formCo td {
	border: 1px solid #C8C8C8;
	padding: 15px;
	line-height: 1.8em;
}
#formCo th, #formCo td {
	text-align:left;
	border-bottom:1px solid #c8c8c8;
}
#formCo th {
	width: 25%;
	font-weight: bold;
}
#formCo td input {
	width: 50%;
}
#formCo td input#zip{
width: 10em;
}

#formCo td input[type=checkbox] {
width: 1.2em;
height: 1.2em;
}

#formCo #btnSend {
	text-align: center;
	width: 640px;
	margin: 0px auto;
	text-align: center;
	padding: 15px 0px;
}
#formCo #btnSend input {
	padding: 1em 0 1em 0.2em;
	cursor:pointer;
	background: #dd0000;
}
#formCo #btnSend input.btnBack {
	background-size: 24px;
}
#formCo #btnSend.confirm input {
	margin: 0px 10px;
}
#formCo.confirm {
	margin: auto;
}
#formCo.confirm input#kakunin {
	float: right;
}
#formCo.confirm input#btnBack {
	float: left;
}
#formCo #btnSend {
	width: 520px;
	margin: 0px auto;
	text-align: center;
	padding: 15px 0px;
}
#formCo #btnSend input {
	width: 240px;
	padding: 12px 0px;
	font-size: 1.125em;
	cursor:pointer;
	background-size: 20px;
}
#formCo #btnSend.confirm input {
	float: right;
}
#formCo #btnSend.confirm input.btnBack {
	float: left;
}
#formCo .tel a {
	font-weight: bold;
	text-decoration: none;
	color: #000;
	font-size: 50px;
	display: inline-block;
	padding: .4em 0 .4em 1.6em;
	background:url(../contact/img/ico_tel.png) no-repeat left center;
	cursor: text;
}
#formCo form {
	text-align:left;
}


#pageCommon #formCo input.wAuto, #pageCommon #formCo input#zip{
	width: auto!important;
}


#pageCommon #formCo input[type="checkbox"], #pageCommon #formCo input[type="radio"] {
width: 1.125em;
height: 1.125em;
}
#pageCommon #formCo .question th,
#pageCommon #formCo .question td{
border: 0;

border-bottom:2px dotted #fff;
}


#formCo .question td select, #formCo .question td input, #formCo .question textarea{
background: #FFF;

}
#pageCommon #formCo .question textarea{
width: 95%;
}
#pageCommon #formCo .pink{
	border: 5px solid #F9CCEA;background: #FDECFC;
}
#pageCommon #formCo .pink th,
#pageCommon #formCo .pink td{
background: #FDECFC;
color: #772F67;
}

#pageCommon #formCo .blue{
	border: 5px solid #BFE7F2;background: #DCF2F8;
}
#pageCommon #formCo .blue th,
#pageCommon #formCo .blue td{
background: #DCF2F8;
color: #2170A9;
}

#pageCommon .boxPrivacy {
	border: 1px solid #CCC;
	background: #f6f6f6;
	margin-bottom: 1.5em;
	padding: 2em;
}
#pageCommon .boxPrivacy p{
margin: 2.5em 0 0;
}

 @media screen and (min-width: 768px) {
 


 }

 @media screen and (max-width: 767px) {
 
 #formCo{
 width: 92%;
 }
 
 #pageCommon #formCo h2{
 
font-size: 1em;
 }
#formCo a.telSP {
font-size: 1.25em;
font-weight: bold;
text-decoration:underline;
}
 #formCo input, #formCo select, #formCo textarea {
 padding: 2px;
 margin: 5px 2px;
}
 #formCo td select, #formCo td input, #formCo td textarea {
font-size: 16px;
}

#formCo td textarea{
max-height: 10em;
}
 #formCo table {
 border:3px solid #c8c8c8;
 background: #FFF;
 margin-bottom: 1.5em;
}
#formCo th, #formCo td {
 font-size: .813em;
 display:block;
 width: 100%;
 line-height: 1.5em;
}
#formCo td {
padding-top: 5px;
}
#formCo td input[type=checkbox] {
margin: 0 5px 0 0;
}

 #formCo input {
width: 70%;
font-size: 16px;
}#formCo td input,
#formCo td input.fieldL{
width: 95%;
}
 #formCo #btnSend {
width: auto;
}
#formCo.confirm input, #formCo #btnSend input {
 margin: auto;
 width: 60%;
 padding: 10px 0;
  -webkit-appearance: none;
}
#formCo #btnSend.confirm input {
 margin: 0px 5px;
}
 #formCo #btnSend {
 text-align: center;
 margin: 15px 0;
}
 #formCo #btnSend input {
 font-size: .875em;
 padding: 1em 0;
 width: 80%;
 margin-bottom: 10px;
}
#formCo #btnSend.confirm input, #formCo #btnSend.confirm input.btnBack {
 float:none;
}

#formCo #btnSend input.btnBack {
 margin-bottom: 1em!important;
}

#formCo td.checkboxrequired label{
display: block;
}
#pageCommon #formCo .question th{
border:0;
padding-bottom: 0;
}
#pageCommon #formCo p.comment{
font-size: 1em;
}
#pageCommon .boxPrivacy{
padding: 1em;
}
#pageCommon .boxPrivacy p{
font-size: .813em;
}
}

